<?php
/**
 * Admin
 *
 * @package GamiPress\Contact_Form_7\Admin
 * @since 1.0.1
 */
// Exit if accessed directly
if( !defined( 'ABSPATH' ) ) exit;

/**
 * Contact Form 7 automatic updates
 *
 * @since  1.0.1
 *
 * @param array $automatic_updates_plugins
 *
 * @return array
 */
function gamipress_wpcf7_automatic_updates( $automatic_updates_plugins ) {

    $automatic_updates_plugins['gamipress-contact-form-7-integration'] = __( 'Contact Form 7 integration', 'gamipress-contact-form-7-integration' );

    return $automatic_updates_plugins;
}
add_filter( 'gamipress_automatic_updates_plugins', 'gamipress_wpcf7_automatic_updates' );